#wa-compshop-padwrapper-kw3edgur1dokhlq7pc {padding:15px 15px 15px 15px;}
#wa-container-kw3edgur1dokhuxytc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kw3edgur1dokhuxytc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kw3edgur1dokhuxytc>.wa-container-vspacer {height:0px;}
#wa-row-kw3edgur1dokhlq6z4 {margin:0px 0px;}
#wa-row-kw3edgur1dokhlq6z4>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kw3edgur1dokhlq6z4 {margin:0px 0px;}
#wa-row-kw3edgur1dokhlq6z4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kw3edgur1dokhlq6z4 {margin:0px 0px;}
#wa-row-kw3edgur1dokhlq6z4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kw3edgur1dokhlq6z4 {margin:0px 0px;}
#wa-row-kw3edgur1dokhlq6z4>div {padding: 0px 0px;}
}
